import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconKorvueComponent extends TiniElement {
    static readonly defaultTagName = "icon-korvue";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconKorvue: any;
